﻿html, body, form
{
    height: 100%;
}
body
{
    margin: 0px;
}
h1, h2, h3, h4
{
    color: #231f20;
    font-family: Arial, "Segoe UI" , "Century Gothic" , Arial, "Times New Roman";
    font-weight: bold;
    line-height: 18px;
}
h1
{
    padding: 30px 10px 30px;
    font-size: 36px;
    border-bottom: 1px solid #a7b9c2;
    border-top: 1px solid #a7b9c2;
    margin-top: 0px;
    line-height: 40px;
}
h2
{
    font-size: 28px;
}
h3
{
    font-size: 20px;
    padding-top: 10px;
}
p, .Normal
{
    margin-top: 0px;
    font: normal 14px/20px Arial, Arial, sans-serif;
    color: #333333;
}
ul, li
{
    font: normal 14px/20px Arial, sans-serif;
    color: #333333;
}
a
{
    outline: none;
}
a img
{
    border: none;
}
.ControlPanel
{
    border: none;
}
#main_wrapper
{
    min-height: 100%;
    width: 100%;
    background: #f3f3f4 url("images/bg.gif") repeat-x top center;
}
.paneOutline
{
    margin:-1px !important;
}
#ControlPanelWrapper
{
    margin: 0 auto;
    width: 960px;
    background-color: Transparent;
}
#menu
{
    margin: 80px 0 0 0;
    width: 745px;
    float: right;
}
#header
{
    width: 960px;
    height: 136px;
    margin: 0 auto;
}
#BannerWrapper
{
    clear: both;
    padding-top: 29px;
}
.Banner
{
    min-height: 360px;
}
#Logo
{
    float: left;
    width: 210px;
    height: 103px;
    position: relative;
    top: 20px;
    left: 30px;
}
#Imagebox
{
    float: left;
    width: 221px;
    height: 371px;
    position: relative;
    top: 90px;
    left: 320px;
}
#main
{
    margin: 0 auto;
    width: 960px;
    clear: both;
}
#home_content, #contentpage_content, #admin_content
{
    background: #FFF;
    min-height: 100%;
    padding: 30px;
}
.ContentPane
{
    float: left;
    margin-left: 30px;
    width: 660px;
}
.LeftPane
{
    float: left;
    width: 210px;
}
#Leftdiv
{
    width: 190px;
    border: 1px solid #a7b9c2;
    background-color: #d5d6d8;
    padding: 10px;
    float: left;
}
.PhotoleftPane img
{
}
.ArtistContentPane
{
    float: left;
    margin-left: 24px;
    width: 662px;
}
.taf-anchor a
{
    background-color: transparent;
    background-image: url("images/sendtoafriend.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 40px;
    margin-bottom: 20px;
    margin-top: 20px;
    text-indent: -9999px;
    width: 210px;
    
    
}
#FooterLogo
{
    width: 59px;
    height: 45px;
    float: left;
}
#footer
{
    min-height: 57px;
    margin: 0 auto;
    width: 960px;
    padding-top: 5px;
}
#footer .FooterLinks
{
    font: normal 12px Arial, Tahoma, san-serif;
    text-align: right;
    color: #6f6f6f;
}
#RightFooter a:link, #RightFooter a:visited
{
    text-decoration: underline;
    font: normal 12px Arial, Tahoma, san-serif;
    color: #6f6f6f;
}
a:link, a:visited
{
    
}
a:hover, a:active {
	text-decoration: underline;
	color:inherit;
}
.LeftFooterPane
{
    float: left;
    width: 240px;
    margin-left: 20px;
}
#RightFooter
{
    float: right;
    width: 610px;
    text-align: right;
}
#RightFooter p, .LeftFooterPane p
{
    font: normal 12px Arial, Tahoma, san-serif;
    color: #6f6f6f;
}
* + html #footer_top
{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
#FooterCopyright span
{
    line-height: 40px !important; /*makes the text center*/
}
/*Opera Fix*/
body:before
{
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px; /
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after
{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix
{
    display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
p.Detail
{
    font-size: 11px;
}
